/*
Theme Name: origamiez-child
Theme URI: http://firstofthemonth.org/
Version: 1.0
Description: A customized version of Origamiez which features I need.
Author: Robert Egert
Author URI: http://www.robertegert.com
Template: generatepress
*/
@import url("../origamiez/style.css");


/*make the main title black*/
.main-title a, .main-title a:hover, .main-title a:visited {
    color: #000;
}
/*style the main title */
.main-title {
    font-family: inherit;
    font-size: 56px;
    font-weight: bold;
    text-transform: uppercase;
	color: #000;
}

/*style the subtitle */
.site-description {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-style:italic;
    font-size: 30px;
    font-weight: 100;
	color: #5d5d5d;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

/*style the navigation headers in the left sidebar */
.sidebar .widget .widget-title {
	font-family: inherit;
    font-size: 18px;
	text-transform: uppercase;
    font-weight: bold;
	line-height: 1.75;
	color: #939393;
	padding-bottom: 2px;
}

/*
.widget_nav_menu ul li a, .widget_rss ul li a, .widget_recent_entries ul li a, .widget_recent_comments ul li a, .widget_meta ul li a, .widget_pages ul li a, .widget_archive ul li a, .widget_categories ul li a {
    text-decoration: none;
	font-weight: light;
	font-size:18px;
}
*/
/* style article titles*/
h2 {
    font-family: inherit;
    font-size: 40px;
    font-weight: bolder;
    text-transform: none;
	color:#666;
}
/* style quotes*/
.sidebar .widget, .footer-widgets .widget {
    font-size: 14px;
	color: #666;
}
/* style section page titles*/
.page-title {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-style:italic;
	border-bottom: 1px solid #ccc;	
}
/* insert thin rule between articles*/
.inside-article, .comments-area, .page-header, .one-container .container, .paging-navigation, .inside-page-header {
    background-color: #ffffff;
	border-bottom: 1px solid #ccc;
}
/* insert thin rules above and below nav items*/

.widget_nav_menu ul li a, .widget_rss ul li a, .widget_recent_entries ul li a, .widget_recent_comments ul li a, .widget_meta ul li a, .widget_pages ul li a, .widget_archive ul li a, .widget_categories ul li a {
    font-size: 18px;
    text-decoration: none;
	border-bottom: 1px solid #e4e4e4;
	border-top: 1px solid #e4e4e4;
}
/* insert rules below right col widgets*/
.textwidget {
	border-bottom: 1px solid #e4e4e4;
	padding-bottom: 5px;
}
/* turn off author gravatar on author pages */
.page-header .avatar {
    display: none;
	float: left;
    margin-right: 1.5em;
	
}
/* close space between widget and navigation titles and the lists that fall under them*/

.widget-title {
    font-size: 20px;
    margin-bottom: 0;
}